.version.omert_ /* version checker */
{
	color: #00001C;
	background-color: #2395AC;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 348px;
	min-height: 519.7071428571429px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 37px 16px 13.292857142857088px;
}

#u18075
{
	z-index: 11;
	width: 20px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u18069
{
	z-index: 2;
	width: 348px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u18072-7
{
	z-index: 4;
	width: 156px;
	min-height: 84px;
	background-color: transparent;
	text-align: right;
	margin-left: 192px;
	margin-top: 46px;
	position: relative;
}

#u18072-2
{
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u18072-3,#u18072-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u18161-4
{
	z-index: 13;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 26px;
	margin-top: 84px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

